Subject: Re: bug#48439: 28.0.50; Support for the Alacritty terminal emulator

From: Tassilo Horn <[email-masked]>
Date: Sat, 15 May 2021 13:55:13 +0200

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> IMHO, it would make sense to have that alias is place at least until
>> someone comes up with "proper" support for Alacritty.
>
> Is Alacritty really similar to 256-color xterm?  What are the
> differences?

I don't know but given that it gives out itself as xterm-256color if
terminfo doesn't know it suggests it is similar enough.

> Do you know where I can find the terminfo database for Alacritty?

I've attached an archive of the 3 alacritty files in my
/usr/share/terminfo/a/ directory if that's what you were looking for.

Bye,
Tassilo